.iah-countdown{
  /*margin-top: -86px;*/
}
.iah-countdown .others-bg{
  background-image: url(../img/iah-countdown.png);
  /*padding: 20px;*/
}
.iah-countdown .heading-area h5{
  color: var(--color-brand-white) !important;
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-regular) !important;
  font-size: 18px !important;
  line-height: normal !important;
}
.iah-countdown .heading-area h4{
  color: var(--color-brand-white) !important;
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-extrabold) !important;
  font-size: 18px !important;
  line-height: normal !important;
}
.iah-countdown .others-times-area .time-box{
  background-color: var(--color-brand-primary) !important;
}
.iah-countdown .others-times-area .time-value{
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-semibold) !important;
}
.iah-countdown .others-times-area .time-value > span{
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-regular) !important;
}
@media (min-width: 576px){
  .iah-countdown{
    /*margin-top: -56px;*/
  }
  .iah-countdown .heading-area .text-anime-style-3{
    font-size: 20px !important;
  }
  .iah-countdown .heading-area .text-anime-style-3:first-of-type{
    font-size: 20px !important;
  }
}
@media (min-width: 768px){
  .iah-countdown{
    /*margin-top: -117px;*/
  }
  .iah-countdown .heading-area .text-anime-style-3{
    font-size: 24px !important;
  }
  .iah-countdown .heading-area .text-anime-style-3:first-of-type{
    font-size: 24px !important;
  }
}
@media (min-width: 992px){
  .iah-countdown{
    /*margin-top: -79px;*/
  }
  .iah-countdown .others-bg{
    /*padding: 30px;*/
  }
  .iah-countdown .heading-area .text-anime-style-3{
    font-size: 20px !important;
  }
  .iah-countdown .heading-area .text-anime-style-3:first-of-type{
    font-size: 20px !important;
  }
}
@media (min-width: 1200px){
  .iah-countdown .heading-area .text-anime-style-3{
    font-size: 24px !important;
  }
  .iah-countdown .heading-area .text-anime-style-3:first-of-type{
    font-size: 22px !important;
  }
}
@media (min-width: 1400px){
  .iah-countdown .heading-area .text-anime-style-3{
    font-size: 26px !important;
  }
  .iah-countdown .heading-area .text-anime-style-3:first-of-type{
    font-size: 24px !important;
  }
  .iah-countdown .others-times-area .time-value{
    font-size: 32px !important;
  }
  .iah-countdown .others-times-area .time-value > span{
    font-size: 16px !important;
  }
}